Session Extensions

- « fpm_get_status

- Sessions »

- PHP Manual
- Function Reference
- Session Extensions

# Session Extensions

- Sessions — Session Handling
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Session Upload Progress
  - Sessions and Security
  - Session Functions
  - SessionHandler — The SessionHandler class
  - SessionHandlerInterface — The SessionHandlerInterface class
  - SessionIdInterface — The SessionIdInterface interface
  - SessionUpdateTimestampHandlerInterface — The SessionUpdateTimestampHandlerInterface interface